Docs Rizler

V1 Prompts

V1 Prompt Apply Agents

GEThttps://app.rizzdial.com/api/ai/agent/v1/prompt/apply-agents
V1 Prompt Apply Agents
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v1/prompt/apply-agents \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

V1 Prompt Apply Agents#

List AI agents for the "Apply this prompt to other agents" dropdown. Package-aware like original web + package gate: V1→V1, V2→V2, ALL→both.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

current_agent_idstringquery

Optional filter

qstringquery

Optional filter

curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v1/prompt/apply-agents \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records